<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADING_TITLE','%s Selection');
define('TEXT_SELECT_PLEASE','Please select a %s class and rate below');
define('TEXT_BASE_RATE_FOR','Your base rate is for: 1 day(s) 23 hour(s)');
define('TEXT_SERVICE_NAME','<b>%s Class</b>');
define('TEXT_SERVICE_TYPE','<b>%s Type</b>(click for details)');
define('TEXT_DURATION','<b>Duration</b>');
define('TEXT_SERVICE_RATE','<b>Base Rate</b>');
define('TEXT_SEARCH_CATEGORY','Search Category:');
define('TEXT_SEARCH_START_TIME','Search Start:');
define('TEXT_SEARCH_END_TIME','Search End:');
define('IMAGE_BUTTON_CONTINUE','Continue');
define('TEXT_SERVICE_NOT_FOUND','Service not found for search timing');
?>